<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <style>

        .sign {
        width: 250px;
        border-top-style: dashed;
        border-width: 3px;
        font-family: arial, lucida console, sans-serif;
        font-size: 12pt;
        }

</style>

<title>Funktionen</title>
<?php

function signatur () //Funktionsdefinition 
{
    $name = "Christopher Münzer";
    $strasse = "Bromberger Strasse 21";
    $plz = "46145";
    $ort = "Oberhausen";

    echo "<div class='sign'>\n";
    echo "<p>$name<br>\n";
    echo "$strasse<br>\n";
    echo "$plz $ort</p>\n";
    echo "</div>\n";
}

?>

</head>
<body>

<?php
signatur(); //Funktionsaufruf
?>

</body>
</html>